Questions tagged [php-5.2.x.x]

Questions about running Magento on PHP 5.2

Filter by
Sorted by
Tagged with
2
votes
2answers
5k views

Problems with PHP version after upgrade to 1.9.1

I have 2 separate installations of Magento in different sub-domains on the same host. The first one, my development store where I test upgrades, try out new add-ons etc. upgraded from 1.8.1 to 1.9.1 ...
1
vote
1answer
2k views

PHP Parse error: syntax error, unexpected T_FUNCTION, expect

I get error PHP Parse error: syntax error, unexpected T_FUNCTION, expecting ‘)’ in site.com/app/code/community/EbayEnterprise/Affiliate/Helper/Data.php on line 41 from Data.php 37 public function ...
1
vote
3answers
3k views

How to add parameter with SOAP request?

I'm new to Magento I try to call category level using Magento SOAP API with parent category id. I use following code. <?php $proxy = new SoapClient('http://domain/index.php/api/soap/?wsdl'); $...
1
vote
2answers
3k views

Whoops, it looks like you have an invalid PHP version

I getting php version error message in my site. I have two magento instance in same server, One is ruining & another is not running. Please share idea/answer with me.
0
votes
1answer
63 views

Using SOAP V2, I encounter some conflict

A: http://[magento site]/api/v2_soap/index/ - error 500 B: http://[magento site]/api/v2_soap/index/wsdl/1/ - Working Formerly the A is working to my old site which have 5.5 PHP version and now I ...